ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0019661ClearOSapp-reports - Report Enginepublic2018-03-31 07:502018-05-15 12:24
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.5.0Fixed in Version7.5.0 
Summary0019661: Merge report drivers
DescriptionThe home vs business reports should be merged. Business users can start taking advantage of central reporting via other tools, e.g. ClearGLASS.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-03-31 07:50 pbaldwin New Issue
2018-04-11 10:28 pbaldwin Target Version 7.4.0 Updates => 7.5.0
2018-04-19 08:37 pbaldwin Status new => confirmed
2018-04-21 21:05 pbaldwin Status confirmed => resolved
2018-04-21 21:05 pbaldwin Fixed in Version => 7.5.0
2018-04-21 21:05 pbaldwin Resolution open => fixed
2018-04-21 21:05 pbaldwin Assigned To => pbaldwin
2018-05-15 12:24 pbaldwin Status resolved => closed